/*-------------------------------------Cocreation STYLESHEET---------------------------*/
/*to overcome idiosyncratic browser defaults:*/
html, body {
  margin: 0 2% 0 0;
  padding: 0px;
  border: 0px;
}

/*this box is meant to hold the entire page within a container*/
div.page {
	width: 100%;
	height: 100%;
	background-color: transparent;
   padding: 0px;
   border: 0px;
}


/*-------incl header img but didn't work in FF, so not used:-----------*/
div.page1{
	width: 968px;
	height: 578px;
	margin: 0; border: 0; padding: 0;
	background-attachment: fixed;
	background-image: url(images/headerVol2Issue1.png);
background-position: top right;
background-repeat: no-repeat;
float: right;
}

/*-------------------text categories---------------------------------------------------*/

h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-weight: normal;
	font-size: 15pt;
	text-align: left;
	color: #3379b1;
	margin: 0 0 0 0;
}


h2{
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size: 13px;
font-weight: bold;
color: #3379b1;
background-color: transparent;
text-align: left;
line-height: 135%;
text-decoration: none;
margin: 0 0 0 0;
padding: 0px;
border: 0px;
}


h3{
	font-family: Verdana, Geneva, Arial,Helvetica,sans-serif;
font-size: 15px;
font-weight: bold;
color: #3379b1;
background-color: transparent;
text-align: left;
line-height: 135%;
text-decoration: none;
margin: 0;
padding: 0px;
border: 0px;
}

/*----------------main body info???---------------------------*/
.p3 {
font-family: Verdana, Geneva, Arial,Helvetica,sans-serif;
font-size: 13px;
font-weight: normal;
color: #000000;
background-color: transparent;
text-align: left;
line-height: 135%;
font-variant: normal;
text-decoration: none;
margin: 0;
padding: 0 0 0 5px;
border: 0px;
}

img.no-border {
	border: none;
	padding: 0; margin: 0;
}

/*----------used for link column:-------------------------------*/
.thumbnail{
float: left;
position: relative;
width: 35%;
border: none;
font-family: Verdana, Geneva, Arial,Helvetica,sans-serif;
font-size: 13px;
font-weight: normal;
color: #3379b1;
background-color: transparent;
text-align: right;
line-height: 135%;
text-decoration: none;
margin: 0 0 0 0;
padding: 0 25 0 0;
}

/*-------for main info section no doubt:------------------*/

.thumbnail2{
float: left;
position: relative;
width: 65%;
border: none;
font-family: Verdana, Geneva, Arial,Helvetica,sans-serif;
font-size: 13px;
font-weight: normal;
color: #000000;
text-align: left;
line-height: 135%;
margin: 0 0 0 0;
padding: 0 20 0 25;
background-color: transparent;
}


.clearboth { clear: both;
text-decoration: none; }





